
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "economy", "economy\economy.csproj", "{8588211F-14A5-4019-9CF0-0E52AE26314F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8588211F-14A5-4019-9CF0-0E52AE26314F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8588211F-14A5-4019-9CF0-0E52AE26314F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8588211F-14A5-4019-9CF0-0E52AE26314F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8588211F-14A5-4019-9CF0-0E52AE26314F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {355E2E2D-79E8-4A14-925C-6DE02B6E7167}
	EndGlobalSection
EndGlobal
